body {}
p {}
td {}
.NavBargrey /* For navigation bar */   { color: #ccc; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 18px; background-color: #333 }
.HeadLargewhite { color: #fff; font-size: 40px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 20px; background-color: #000 }
